<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <title>Advent of Code 2020 in Blazor WASM</title>
    <base href="/" />
    <link href="css/bootstrap/bootstrap.min.css" rel="stylesheet" />
    <link href="css/app.css" rel="stylesheet" />
    <link href="Aoc2020_Blazor.styles.css" rel="stylesheet" />

    <link href="https://code.cdn.mozilla.net/fonts/fira.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/gh/tonsky/FiraCode@5.2/distr/fira_code.css" rel="stylesheet">
    <link href="https://code.cdn.mozilla.net/fonts/zilla-slab.css" rel="stylesheet">
    
    <!--<link href="lib/highlight.js/styles/base16/chalk.min.css" rel="stylesheet" />
    <script src="lib/highlight.js/highlight.min.js"></script>-->
</head>

<body>
    <div id="app">Loading...</div>

    <div id="blazor-error-ui">
        An unhandled error has occurred.
        <a href="" class="reload">Reload</a>
        <a class="dismiss">🗙</a>
    </div>
    <script src="_framework/blazor.webassembly.js"></script>
</body>

</html>
